RESOLUTION=360
SCREENSIZE=ORIGINAL
SCREENBPP=16
CPUCLOCK=333
TEXTRESUME=ON
FONTMEMORY=OFF
ANALOGKEY=ON1
CURSORSPEED=10
TRIANGLE=0
CIRCLE=1
CROSS=2
SQUARE=3
LTRIGGER=4
RTRIGGER=5
DOWN=6
LEFT=8
UP=8
RIGHT=6
SELECT=10
START=11
ALUP=7
ALDOWN=9
